function [ max_R,min_R,max_L,min_L] = Ankle_Power(Markers)

b = strfind(Markers.Labels,'LAnklePower'); 
for i=1:length(b) 
    if b{i}==1
        l=i*3
    end
end

d=length(Markers.RawData(:,1));
max_L = max(Markers.RawData(1:d,l));
min_L = min(Markers.RawData(1:d,l));       


a = strfind(Markers.Labels,'RAnklePower'); 
for i=1:length(a) 
    if a{i}==1
        r=i*3
    end        
end


max_R = max(Markers.RawData(1:d,r));
min_R = min(Markers.RawData(1:d,r)); 

figure
subplot(2,1,1)
plot(Markers.RawData(:,l))
title('Left Ankle Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')
hold on
subplot(2,1,2)
plot(Markers.RawData(:,r))
title('Right Ankle Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')
w=[max_L,min_L]
z=[max_R,min_R]


end

